<?php
include_once('IsLogined.php');
include_once("../config/templateConfig.inc.php");
$templateMain = new SmartTemplate('Admin_Index_Left.html');
$templateMain->assign('USER',$_SESSION['admin']);
$templateMain->output();
?>